/*
 Theme Name:   Kidzone Dental & Orthodontics Theme
 Description:  A DoctorGenius Framework Child Theme
 Template:     doctorgenius-framework
 Version:      2.8.5
*/

.theme-three-location-and-hours-pediatric-override{
    border-radius: 20px 65px 20px 65px;
}

.theme-three-location-section .theme-three-location-and-hours.col{
    border-left-style: solid !important;
}

slider .slide-name {
    line-height: 1.3em !important;
}

@media only screen and (max-width: 1280px) {
    .services-section-theme-two p {
        margin: unset;
    }
}

.inner-block .staff img, .inner-block .staff .image-border, .inner-block .staff-image img, .inner-block .staff-image .image-border {
    max-width:500px !important;
    border-radius: 15em;
    box-shadow: 0px 0px 15px rgba(51, 51, 51, 0.2);
}

@media only screen and (min-width: 601px) {
    .locations-display { 
        display: grid; 
        grid-template-columns: repeat(2, 1fr) !important;
    }
    .locations-display > p { 
        grid-column: 1 / -1; 
    }
}

@media only screen and (min-width: 769px) {
    .slider-variation-3 .caption-aligner-variation-3 {
        background-color: rgba(255, 255, 255, 0.5);
        padding: 20px;
        border-radius: 1em;
    }
}

@media only screen and (min-width: 993px) {
    .locations-display { 
        grid-template-columns: repeat(3, 1fr) !important;
    }
    .locations-display > .multi-location-wrapper:nth-child(6n+2):nth-last-child(2) { 
        grid-column: 2; 
    }
}

@media only screen and (min-width: 1642px) {
    .locations-display { 
        grid-template-columns: repeat(4, 1fr) !important;
    }
    .locations-display > .multi-location-wrapper:nth-child(6n+2):nth-last-child(2) { 
        grid-column: 2; 
    }
    .locations-display > .multi-location-wrapper:nth-child(6n+2):nth-last-child(2) { 
        grid-column: 2; 
    }
}